/* CSS Document */
BODY, P, LI, OL, UL, TABLE, TR, TH, TD, .Explicit {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 10pt;
	color:#000000;
}

TEXTAREA, INPUT, SELECT, OPTION {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
}

a:link {
color:#5a471b;
text-decoration:underline;
}

a:visited {
color:#678b41;
text-decoration:underline;
}

a:hover {
color:#5a471b;
text-decoration:underline;
}

a:active {
color:#678b41;
text-decoration:underline;
}

h1, h2, h3, h4 {
color:#55646f;
}

#mainNav, #mainNav ul {
margin:0px;
padding:0px;
list-style-type:none;
}

#mainNav a {display:block; padding:0px 10px 0px 0px;}

#mainNav li {float: left;}

li.firstMain {
padding-right:7px;
}

#leftNav, #leftNav ul {
margin:0px;
padding:0px;
list-style-type:none;
}

#leftNav li {
width:167px;
}

#leftNav a.first {
padding-top:10px;
}

#leftNav a {
display:block;
color:#5a471b; 
font-weight:bold; 
text-decoration:none;
padding:5px 0px 5px 10px;
}

#leftNav a:hover {color:#678b41;}

#leftNav li li a {
color:#678b41;
padding-left:30px;
}

#leftNav li li a:hover {
background:url(../images/wrpr/navPaw.gif) no-repeat;
background-position:13px center;
}

#leftNav li a.active {
background:url(../images/wrpr/navPaw.gif) no-repeat;
background-position:13px center;
}

#loginBox {
*padding-top:13px;
}

#footerLinks {
margin:0px;
padding:0px;
list-style-type:none;
}

#footerLinks li {display:inline;}

#footerLinks a {
color:#5a471b; 
font-weight:bold; 
text-decoration:none;
padding:0px 10px 0px 10px;}

#footerLinks a:hover {color:#6c9426;}

div.tanbox {
width:100%;
padding:18px 0 18px 0;
background-color:#eff0e0;
}

.tanbox table table {
padding-bottom:10px; 
margin-bottom:10px; 
border-bottom:1px solid #999999
}

.tanbox h2 {
margin:0 0 0.6em 0;
padding:0;
font-size:1.2em;
color:#5a471b;
}

.tanbox p {
margin: 0 0 0.6em 0;
padding:0;
color:#5a471b
} 

a.greenlink {
font-style:italic;
color:#669933;
text-decoration:underline;
}

a.greenlink:hover {
text-decoration:underline;
}

a.greenlink:active {
color:#66DD33;
text-decoration:underline;
}

a.greenlink:visited {
color:#006600
text-decoration:underline;
}

ul.footprints {
list-style-image:url('../images/wc_ui/footprint_bullet.gif');
list-style-position:outside;
}

ul.footprints li {
padding:0;
color:#5a471b;
line-height:1.4em;
}